:root {
  --size: 0px;
  --global-black: #fff;
  --blue: #1249d6;
  --red: #ff3b36;
  --untitled-ui--warning300\<deleted\|variable-15a81cb3\>: #fec84b;
  --untitled-ui--gray500\<deleted\|variable-68f29e84\>: #667085;
  --untitled-ui--gray50-2\<deleted\|variable-8a511359\>: #f9fafb;
  --untitled-ui--white\<deleted\|variable-e3beb9c1\>: white;
  --white: white;
  --untitled-ui--gray600\<deleted\|variable-10a0cd12\>: #475467;
  --untitled-ui--primary700: #6941c6;
  --untitled-ui--primary800: #53389e;
  --untitled-ui--gray200\<deleted\|variable-bad2ea62\>: #eaecf0;
  --untitled-ui--gray400: #98a2b3;
  --untitled-ui--success50: #ecfdf3;
  --untitled-ui--success700: #027a48;
  --font-family: Inter, sans-serif;
  --black: #000;
  --untitled-ui--gray100: #f2f4f7;
  --untitled-ui--primary100: #f4ebff;
  --untitled-ui--gray800: #1d2939;
  --untitled-ui--gray700: #344054;
  --untitled-ui--primary600: #7f56d9;
  --untitled-ui--gray300: #d0d5dd;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.hero-section {
  background-color: #000;
  background-image: linear-gradient(249deg, #00000040, #000 89%), url('../images/img1.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  align-items: flex-end;
}

.hero-wrapper {
  justify-content: flex-start;
  align-items: center;
  max-width: 1200px;
  padding-top: 15%;
  padding-bottom: 10%;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 500;
  display: flex;
}

.hero-text {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.hero-buttons {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  display: flex;
}

.body-text {
  color: #d4d4d4;
  text-align: left;
  letter-spacing: var(--size);
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 300;
}

.body-text.footer {
  font-size: 13px;
}

.body-text.footer._1 {
  color: #fff;
  font-size: 15px;
  font-weight: 400;
}

.body-text._1 {
  color: #8d8d8d;
  padding-right: 20px;
  font-size: 13px;
}

.body-text.why {
  color: #5c5c5c;
}

.body-text.wh {
  color: #000;
  text-align: left;
}

.body-text.wh.cta {
  color: #cecece;
  text-align: center;
  padding-left: 20%;
  padding-right: 20%;
}

.body-text.ft {
  color: #000;
}

.m-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  max-width: 80%;
  padding-top: 0;
  display: flex;
}

.heading {
  color: var(--global-black);
  letter-spacing: -1.5px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 65px;
  font-weight: 600;
  line-height: 60px;
}

.primary-button {
  background-color: var(--blue);
  color: #fff;
  letter-spacing: var(--size);
  border: 2px solid #1249d6;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  padding: 15px 20px;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 500;
  display: flex;
}

.primary-button.nav {
  background-color: var(--blue);
  color: #fff;
  background-image: none;
  border: 2px #1249d6;
  border-radius: 5px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.secondary-button {
  color: #1249d6;
  letter-spacing: -.3px;
  background-color: #fcf3f300;
  border: 2px #bf1813;
  border-radius: 10px;
  padding: 0;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.why-us-wrapper {
  max-width: 1200px;
  padding-top: 5%;
  padding-bottom: 5%;
}

._w-wrapper {
  max-width: 100%;
  display: block;
}

.why-choose-us-sub-text {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  text-align: left;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: -10px;
  padding-bottom: 10px;
  display: flex;
}

.why-choose-us-sub-text.cta {
  justify-content: center;
  align-items: center;
}

.why-choose-us-sub-text.divider {
  justify-content: center;
}

.line-before {
  outline-color: var(--red);
  outline-offset: 0px;
  border: .1px #fff;
  outline-width: 1.5px;
  outline-style: solid;
  justify-content: flex-start;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 4%;
  display: block;
  position: static;
  left: auto;
}

.line-before.divider {
  padding-right: 50%;
}

.secondary-head {
  color: #1249d6;
  text-align: left;
  letter-spacing: -1px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 35px;
  font-weight: 600;
}

.secondary-head._1 {
  color: #000;
}

.secondary-head.cta {
  color: #fff;
  text-align: center;
}

.tertiary-head {
  color: var(--red);
  letter-spacing: -1px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 15px;
  font-weight: 700;
}

.why-choose-us-text {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.why-choose-us-text-left {
  max-width: 100%;
}

.icon-blocks {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 10%;
  display: flex;
}

.why-choose-block-1 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  text-align: center;
  flex-flow: column;
  align-items: flex-start;
  max-width: 50%;
  display: flex;
}

.heading-2 {
  color: #000;
  text-align: left;
  letter-spacing: -1px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 17px;
  font-weight: 500;
  line-height: 20px;
}

.image {
  max-width: 9%;
}

.left-block {
  max-width: 60%;
}

.right-block {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  max-width: 40%;
  display: flex;
  overflow: clip;
}

._1st-two-blocks {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  max-width: 100%;
  display: flex;
}

._1st-two-blocks._1 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-top: 10%;
}

.testimonial-section {
  background-color: #e4ebf3;
}

.t-wrapper {
  max-width: 1200px;
  padding-top: 5%;
  padding-bottom: 5%;
}

.t-head-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.f-wrapper {
  outline-offset: 0px;
  border-style: none;
  border-color: #000;
  outline: 3px #333;
  max-width: 1200px;
  margin-top: 5%;
  padding-bottom: 2%;
}

.footer-wrapper {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  justify-content: space-between;
  align-items: stretch;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.f-block {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  max-width: 30%;
  display: flex;
}

.social-icons {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.icons {
  background-color: #bf1813;
  border: 1px solid #bf1813;
  border-radius: 50px;
  margin: 0;
  padding: 10px;
}

.image-2 {
  color: #000;
}

.heading-3 {
  color: #000;
  letter-spacing: -.5px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.link {
  color: #8d8d8d;
  letter-spacing: -.5px;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
}

.links {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.image-icons {
  border-bottom: 1px #c7c7c7;
  justify-content: space-between;
  align-items: center;
  margin-top: 0;
  padding-top: 2%;
  padding-bottom: 0%;
  display: flex;
}

.copyright {
  justify-content: space-between;
  padding-top: 0%;
  padding-bottom: 0%;
  display: flex;
}

.copyright-right {
  display: flex;
}

.footer-utilities {
  background-color: #1249d6;
}

.u-wrapper {
  max-width: 1200px;
  padding-top: 2%;
  padding-bottom: 2%;
}

.image-3 {
  max-width: 9%;
}

.image-4, .image-5, .image-6 {
  max-width: 10%;
}

.t-texts-wrapper {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  display: flex;
}

.testimonial-slider-large {
  background-color: #d4d4d4;
  border-bottom: 1px solid #e4ebf3;
  justify-content: flex-start;
  padding: 0;
  display: flex;
  position: relative;
}

.container {
  width: 100%;
  max-width: 1200px;
  display: block;
}

.uui-text-size-medium {
  color: var(--red);
  letter-spacing: normal;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
}

.slider-wrapper-inner {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.uui-testimonial07_client {
  text-align: left;
  align-items: center;
  display: flex;
}

.uui-testimonial07_rating-icon {
  width: 1.25rem;
  height: 1.25rem;
  color: var(--untitled-ui--warning300\<deleted\|variable-15a81cb3\>);
  justify-content: center;
  align-items: center;
  margin-right: .25rem;
  display: flex;
}

.uui-testimonial07_rating-wrapper {
  align-items: center;
  display: flex;
}

.slider-nav {
  height: 1.75rem;
  font-size: .5rem;
  inset: auto auto 0% 0%;
}

.arrow {
  width: 3rem;
  height: 3rem;
  color: var(--untitled-ui--gray500\<deleted\|variable-68f29e84\>);
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  transition: all .2s;
  display: flex;
  inset: auto 0% 0% auto;
}

.arrow:hover {
  background-color: var(--untitled-ui--gray50-2\<deleted\|variable-8a511359\>);
}

.arrow.left {
  background-color: var(--white);
  border-color: #000;
  right: 4rem;
}

.uui-testimonial07_slide {
  padding-right: 4rem;
}

._1st-testimony {
  width: 50%;
  overflow: visible;
}

.slider-main {
  background-color: #0000;
  height: auto;
  padding-bottom: 6rem;
  overflow: hidden;
}

.uui-testimonial07_content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.uui-heading-tiny {
  color: var(--blue);
  letter-spacing: -.5px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
}

.testimony-texts {
  color: #000;
  letter-spacing: -1px;
  font-family: Inter, sans-serif;
  font-size: 17px;
  font-weight: 500;
  line-height: 25px;
}

.header {
  max-width: 1300px;
}

.nav-container {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  max-width: 1300px;
  min-height: 5rem;
  display: flex;
  position: relative;
}

.nav-menu {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  font-family: Inter, sans-serif;
  font-size: 15px;
  font-weight: 500;
  display: flex;
}

.navbar {
  background-color: #ddd0;
  max-width: 1300px;
  display: block;
}

.brand, .div-block {
  order: 0;
}

.nav-link {
  color: #fff;
}

.div-block-2 {
  display: flex;
}

.cta-sec {
  background-color: #fff;
  padding-top: 5%;
  padding-bottom: 0%;
}

.cta-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-image: linear-gradient(27deg, #000 18%, #0000), url('../images/img2.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 20px;
  flex-flow: column;
  max-width: 1200px;
  padding-top: 2%;
  padding-bottom: 5%;
  display: flex;
}

.cta-buttons {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  display: flex;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1300px;
  margin-bottom: 0;
  padding: 20px 0;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-brand {
  order: 0;
  align-self: auto;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link-2 {
  color: #fff;
  letter-spacing: -1px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-2:hover {
  color: var(--red);
}

.nav-link-2:focus-visible, .nav-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.navbar-no-shadow {
  justify-content: center;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: #0000;
  width: 100%;
  max-width: 1300px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.nav-menu-2 {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-button-wrapper {
  margin-left: 120px;
}

.image-7 {
  vertical-align: baseline;
  background-color: #fff;
  border-radius: 5px;
  max-width: 100%;
  padding: 5px;
}

.secondary-button-white {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #fff;
  border: 2px #bf1813;
  border-radius: 5px;
  justify-content: center;
  padding: 15px 20px;
  display: flex;
}

.secondary-button-white.nav {
  border-width: 0;
}

.image-8 {
  background-color: var(--blue);
  border-radius: 50px;
  max-width: 100%;
  padding: 1px;
}

.image-9 {
  max-width: 100%;
}

.video-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  max-width: 1200px;
  padding-top: 0%;
  padding-bottom: 5%;
  display: flex;
}

.video {
  background-color: #a76f6f;
  border-radius: 30px;
}

.footage {
  border-radius: 30px;
}

.the-ad {
  border-radius: 30px;
  position: relative;
  overflow: clip;
}

.uui-text-size-medium-2 {
  color: var(--untitled-ui--gray600\<deleted\|variable-10a0cd12\>);
  letter-spacing: normal;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

.uui-text-size-small {
  color: var(--untitled-ui--gray600\<deleted\|variable-10a0cd12\>);
  letter-spacing: normal;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .875rem;
  line-height: 1.5;
}

.uui-text-size-small.text-color-gray500 {
  color: var(--untitled-ui--gray500\<deleted\|variable-68f29e84\>);
}

.uui-container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.uui-page-padding {
  padding-left: 2rem;
  padding-right: 2rem;
}

.social-icon {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
}

.uui-footer03_logo-link {
  float: none;
  margin-bottom: 2rem;
  display: block;
}

.uui-footer03_details-wrapper {
  max-width: 20rem;
}

.uui-footer03_top-wrapper {
  grid-column-gap: 4vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  place-items: start;
}

.uui-footer03_link {
  grid-column-gap: .5rem;
  color: var(--untitled-ui--primary700);
  flex-wrap: nowrap;
  align-items: center;
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.uui-footer03_link:hover {
  color: var(--untitled-ui--primary800);
}

.uui-footer03_bottom-wrapper {
  border-top: 1px solid var(--untitled-ui--gray200\<deleted\|variable-bad2ea62\>);
  justify-content: space-between;
  align-items: center;
  margin-top: 4rem;
  padding-top: 2rem;
  display: flex;
}

.uui-footer03_social-link {
  color: var(--untitled-ui--gray400);
  align-items: center;
  font-size: 14px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.uui-footer03_social-link:hover {
  color: var(--untitled-ui--gray500\<deleted\|variable-68f29e84\>);
}

.uui-footer03_link-list {
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  place-items: flex-start start;
  display: flex;
}

.uui-footer03_legal-link {
  color: var(--untitled-ui--gray500\<deleted\|variable-68f29e84\>);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .875rem;
  text-decoration: none;
  transition: all .3s;
}

.uui-footer03_legal-link:hover {
  color: var(--untitled-ui--gray600\<deleted\|variable-10a0cd12\>);
}

.uui-footer03_social-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  place-items: start;
  margin-top: 2rem;
  display: grid;
}

.uui-footer03_legal-list {
  grid-column-gap: 1rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  display: grid;
}

.uui-footer03_menu-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 0rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  align-items: start;
}

.uui-logo_component {
  flex-wrap: nowrap;
  width: auto;
  height: 2rem;
  display: flex;
}

.uui-logo_logomark {
  border: .1px solid #dae0e8;
  border-radius: .5rem;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: 0 1px 1px #1018280f, 0 1px 2px #1018281a;
}

.uui-styleguide_logomark-bg {
  border-radius: 8px;
  width: 2rem;
  height: 2rem;
  position: absolute;
  inset: 0%;
}

.uui-logo_logomark-blur {
  z-index: 2;
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  background-color: #fff3;
  border-bottom-right-radius: .5rem;
  border-bottom-left-radius: .5rem;
  width: 100%;
  height: 50%;
  position: absolute;
  inset: 50% 0% 0%;
  overflow: hidden;
}

.uui-logo_logomark-dot {
  z-index: 1;
  background-image: linear-gradient(26.5deg, #6941c6, #53389e);
  border-radius: 50%;
  width: 50%;
  height: 50%;
  position: relative;
}

.uui-logo_logotype {
  flex: none;
  width: auto;
  height: 100%;
}

.uui-padding-vertical-xlarge {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.uui-badge-small-success {
  grid-column-gap: .25rem;
  background-color: var(--untitled-ui--success50);
  color: var(--untitled-ui--success700);
  white-space: nowrap;
  mix-blend-mode: multiply;
  border-radius: 10rem;
  align-items: center;
  padding: .125rem .5rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .75rem;
  font-weight: 500;
  display: flex;
}

.uui-logo_image {
  flex: none;
  width: auto;
  height: 100%;
  display: none;
}

.link-block {
  background-color: #bf1813;
  border-radius: 50px;
  padding: 10px;
}

.heading-4 {
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  text-decoration: none;
}

.link-block-2 {
  background-color: #fff;
  border-radius: 5px;
  padding: 10px 20px;
  text-decoration: none;
  display: flex;
}

.image-11 {
  background-color: var(--blue);
  border-radius: 20px;
  max-width: 100%;
  position: relative;
  overflow: clip;
}

.link-block-3 {
  background-color: var(--white);
  border-radius: 5px;
  padding: 18px 20px;
  text-decoration: none;
}

.heading-5 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .hero-wrapper {
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .body-text._1 {
    padding-right: 10px;
    font-size: 12px;
  }

  .body-text.wh.cta {
    padding-left: 10%;
    padding-right: 10%;
  }

  .body-text.ft {
    font-size: 14px;
  }

  .m-wrapper {
    max-width: 100%;
  }

  .heading {
    font-size: 55px;
    line-height: 50px;
  }

  .why-us-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .why-choose-us-sub-text {
    margin-bottom: 0;
  }

  .line-before {
    outline-width: 1.7px;
    padding-right: 10%;
  }

  .secondary-head {
    font-size: 25px;
    line-height: 30px;
  }

  .tertiary-head {
    font-size: 12px;
  }

  .why-choose-us-text {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .icon-blocks {
    flex-flow: column;
    margin-top: 5%;
  }

  .heading-2 {
    font-size: 16px;
  }

  .left-block, .right-block {
    max-width: 100%;
  }

  ._1st-two-blocks._1 {
    margin-top: 5%;
  }

  .t-wrapper, .f-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-wrapper {
    padding: 40px 20px;
  }

  .container {
    max-width: 728px;
  }

  .uui-testimonial07_slide {
    margin-right: 2.5rem;
    padding-right: 0;
  }

  ._1st-testimony {
    width: 100%;
  }

  .slider-main {
    padding-left: 0;
    padding-right: 0;
  }

  .uui-testimonial07_content {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
  }

  .slider-padding {
    padding-top: 0;
    padding-bottom: 0;
  }

  .cta-sec {
    padding-top: 10%;
  }

  .cta-container {
    margin-left: 20px;
    margin-right: 20px;
  }

  .container-2 {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .nav-menu-2 {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .image-9 {
    max-width: 50%;
  }

  .video-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .the-ad {
    border-radius: 20px;
  }

  .uui-footer03_top-wrapper {
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .uui-padding-vertical-xlarge {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }
}

@media screen and (max-width: 767px) {
  .testimonial-slider-large {
    padding: 60px 15px;
  }

  .slider-wrapper {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .uui-testimonial07_client {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
  }

  .arrow:hover {
    background-color: var(--untitled-ui--white\<deleted\|variable-e3beb9c1\>);
  }

  .arrow.left {
    right: 3.5rem;
  }

  .uui-testimonial07_slide {
    padding-left: 0;
    padding-right: 0;
  }

  .slider-main {
    margin-top: 3rem;
    padding-bottom: 3rem;
  }

  .uui-testimonial07_content {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .slider-padding {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .nav-menu-2 {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .uui-page-padding {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .uui-footer03_logo-link {
    margin-bottom: 1.5rem;
  }

  .uui-footer03_top-wrapper {
    grid-row-gap: 3rem;
  }

  .uui-footer03_link:hover {
    color: var(--untitled-ui--primary700);
  }

  .uui-footer03_bottom-wrapper {
    flex-direction: column-reverse;
    align-items: flex-start;
    margin-top: 3rem;
  }

  .uui-footer03_social-link:hover, .uui-footer03_legal-link:hover {
    color: var(--untitled-ui--gray400);
  }

  .uui-footer03_social-list {
    margin-top: 1.5rem;
  }

  .uui-footer03_legal-list {
    margin-bottom: 1rem;
  }

  .uui-styleguide_logomark-bg {
    background-image: url('../images/untitled-ui-logomark.svg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .uui-padding-vertical-xlarge {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .uui-badge-small-success {
    padding: .125rem .5rem;
  }
}

@media screen and (max-width: 479px) {
  .hero-wrapper {
    max-width: 100%;
    padding-bottom: 15%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-text {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .hero-buttons {
    flex-flow: column;
  }

  .body-text {
    font-size: 14px;
    line-height: 16px;
  }

  .body-text.footer._1 {
    font-size: 14px;
    font-weight: 300;
    line-height: 15px;
  }

  .body-text._1 {
    padding-right: 0;
  }

  .body-text.why {
    font-size: 14px;
    line-height: 17px;
  }

  .body-text.wh.cta {
    padding-left: 0%;
    padding-right: 0%;
  }

  .m-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    max-width: 100%;
  }

  .heading {
    font-size: 40px;
    line-height: 40px;
  }

  .primary-button {
    font-size: 14px;
    font-weight: 400;
  }

  .why-us-wrapper {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  ._w-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .why-choose-us-sub-text {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .line-before {
    outline-width: 1.2px;
    padding-right: 15%;
  }

  .secondary-head {
    text-align: left;
    font-size: 25px;
    line-height: 27px;
  }

  .tertiary-head {
    text-align: center;
    font-size: 12px;
    font-weight: 600;
  }

  .why-choose-us-text {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .icon-blocks {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    flex-flow: column;
  }

  .why-choose-block-1 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    max-width: 100%;
  }

  .left-block, .right-block {
    max-width: 100%;
  }

  ._1st-two-blocks {
    flex-flow: column;
  }

  .t-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .f-wrapper {
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-wrapper {
    flex-flow: column;
    max-width: 100%;
    padding-top: 5%;
    padding-bottom: 15%;
  }

  .f-block {
    max-width: 100%;
    padding-top: 40px;
  }

  .link {
    font-size: 14px;
  }

  .image-icons {
    flex-flow: row;
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .copyright {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .u-wrapper {
    padding: 10% 20px;
  }

  .image-3 {
    max-width: 20%;
  }

  .image-4 {
    max-width: 100%;
  }

  .image-5, .image-6 {
    max-width: 20%;
  }

  .t-texts-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .testimonial-slider-large {
    padding-top: 0;
    padding-bottom: 0;
  }

  .container {
    max-width: none;
  }

  .slider-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .uui-testimonial07_content {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
  }

  .slider-padding {
    padding-top: 0;
  }

  .div-block-2 {
    flex-flow: column;
  }

  .cta-sec {
    padding: 25% 0;
  }

  .cta-container {
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .cta-buttons {
    flex-flow: column;
  }

  .container-2 {
    max-width: none;
  }

  .navbar-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
  }

  .nav-menu-wrapper {
    position: relative;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .navbar-no-shadow {
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-menu-2 {
    flex-direction: column;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .image-7 {
    max-width: 30%;
  }

  .image-9 {
    max-width: 100%;
  }

  .video-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .the-ad {
    border-radius: 10px;
  }

  .uui-footer03_menu-wrapper {
    grid-template-columns: 1fr;
  }

  .heading-4 {
    font-size: 14px;
    font-weight: 400;
  }

  .image-10 {
    border: 1px solid #000;
    border-radius: 50px;
    max-width: 20%;
  }
}


